.socialbuttons-under-title {
	margin-bottom: 16px;
}
.socialbuttons-under-article {
    margin-top: 40px;
	margin-bottom: 40px;
}

.article-socialbuttons ul {
	display: flex;
}

.socialbuttons-under-title ul {
    justify-content: flex-end;
}

.socialbuttons-under-article ul {
    justify-content: center;
}

.socialbuttons-under-title li {
	margin-right: 12px;
}

.socialbuttons-under-article li {
	margin-right: 24px;
}

.article-socialbuttons li:last-child {
	margin-right: 0;
}

.socialbuttons-under-title img {
	width: 24px;
    height: 24px;
}

.socialbuttons-under-article img {
	width: 32px;
    height: 32px;
}

.socialbuttons-under-title img.facebook {
	position: relative;
    top: -1px;
	width: 25px;
    height: 25px;
}

.socialbuttons-under-article img.facebook {
	position: relative;
    top: -1px;
    width: 33px;
    height: 33px;
}